Results 1 to 3 of 3

Thread: Qt5 Is Still Being Decided Upon For Ubuntu 14.04 LTS

  1. #1
    Join Date
    Jan 2007
    Posts
    14,788

    Default Qt5 Is Still Being Decided Upon For Ubuntu 14.04 LTS

    Phoronix: Qt5 Is Still Being Decided Upon For Ubuntu 14.04 LTS

    While Qt 5.2 has been out since last month and Qt 5.3 is already well on its way to being released, Canonical is still shipping Qt 5.0 by default in the Ubuntu 14.04 development archive, the first Qt5 release from December 2012. It's not firmly decided yet what Qt5 version will ship in the final release of Ubuntu 14.04, but it's looking like Qt 5.2...

    http://www.phoronix.com/vr.php?view=MTU3NDE

  2. #2
    Join Date
    Aug 2012
    Posts
    457

    Default

    For regular users, does this decision matter much? If I'm running a standard QT app, would I even notice the difference?

  3. #3
    Join Date
    Oct 2008
    Posts
    3,129

    Default

    Quote Originally Posted by dh04000 View Post
    For regular users, does this decision matter much? If I'm running a standard QT app, would I even notice the difference?
    I know there have been some major optimizations added since 5.0, but probably not. It's not like there are that many Qt 5 apps people are going to be running yet. I think Wayland support might need 5.2 as well, but.. Ubuntu.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •